#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mmark
version:              0.0.7.6
visibility:           public
id:                   mmark-0.0.7.6-DxcR4L7EvuE4vztz4wh8AL
key:                  mmark-0.0.7.6-DxcR4L7EvuE4vztz4wh8AL
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mmark-md/mmark
synopsis:             Strict markdown processor for writers
description:          Strict markdown processor for writers.
category:             Text
abi:                  786e4aca7276ed68f0c2cb716f45fadb
exposed:              True
exposed-modules:      Text.MMark Text.MMark.Extension
hidden-modules:
    Text.MMark.Parser Text.MMark.Parser.Internal
    Text.MMark.Parser.Internal.Type Text.MMark.Render Text.MMark.Trans
    Text.MMark.Type Text.MMark.Util

import-dirs:          /usr/lib/ghc-9.2.8/site-local/mmark-0.0.7.6
library-dirs:         /usr/lib/ghc-9.2.8/site-local/mmark-0.0.7.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-mmark
hs-libraries:         HSmmark-0.0.7.6-DxcR4L7EvuE4vztz4wh8AL
depends:
    aeson-2.1.2.1-GLiPeiAR7ZSFwx9H49aVEA base-4.16.4.0
    case-insensitive-1.2.1.0-6YvMZzide0SGeZXWMWMOBC containers-0.6.5.1
    deepseq-1.4.6.1 dlist-1.0-HCxoMn9TirQDgPCFxho7O
    email-validate-2.3.2.21-8cXrxk0J93mJVkpMIEmWV8
    foldl-1.4.17-FClGQNgSPF4LTxmpF0Y79O
    hashable-1.4.4.0-LbPl9rwTnDUL4mxyCHHqh0
    html-entity-map-0.1.0.0-6YxY8LPfWKO5e2j4AuDJsY
    lucid-2.11.20230408-5xVw1x2XsDiGCFGVZNR8oK
    megaparsec-9.6.1-DogeohYuFD2LN6njX3s3p6
    microlens-0.4.13.1-HPplyG5VOciEIF62YegSgA
    microlens-th-0.4.3.15-BttKu46tg2TPgxEFeI4m6
    modern-uri-0.3.6.1-5KhuEyZevmj2G4qPd058W2 mtl-2.2.2
    parser-combinators-1.3.0-G0J7GFw9FY9Cgw8HeD2oK5 text-1.2.5.0
    text-metrics-0.3.2-F595YTkLpICGZsUz1DEvKD
    unordered-containers-0.2.20-4Y4A6Wn35BzvWquDAxs4Y
    yaml-0.11.11.2-EOVVPJmFeJSFZWzx26a3bh

haddock-interfaces:   /usr/share/doc/haskell-mmark/html/mmark.haddock
haddock-html:         /usr/share/doc/haskell-mmark/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

